body {
	font-family: georgia, serif;
	font-size: 13px;
	font-weight: 400;
	color: #000000;
	line-height: 20px;
}


.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #bd252b;
}

.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #555555;
}

a {
    color: #333333;
    text-decoration: none;
    border-bottom: 0px dotted;
}
a:hover {
    color: #666;
    text-decoration: underline;
    border-bottom: 0px solid;
     -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out; 
}